<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <CrystalPlayerColony.label>Tribal crystals</CrystalPlayerColony.label>
  <CrystalPlayerColony.description>Your own jewellery.</CrystalPlayerColony.description>
  <CrystalPlayerColony.pawnsPlural>Crystals</CrystalPlayerColony.pawnsPlural>


</LanguageData>